<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg3400m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar estadísticas de partner pagador (tfcmg3400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar los detalles de estadísticas de partner pagador. Puede mantener y ver los detalles de estadísticas de partner pagador en la sesión <Link href="/baanerp/tf/cmg/tfcmg3501m000" role="session">Estadísticas de partner pagador (tfcmg3501m000)</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000082" role="manual">Partners</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="bpid.f" OtherIDs="bpid.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner pagador</Title>
			</Header>
			<FuncDesc> 
                              Los campos De y A definen un rango de: <Link href="/baanerp/tc/glossary/glossary#PayfroBusine.tc" role="glossary">partners pagadores</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ccra.f" OtherIDs="ccra.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Analista de crédito</Title>
			</Header>
			<FuncDesc> 
                              Los campos De y A definen un rango de: <Link href="/baanerp/tc/glossary/glossary#CreditAnalys.tc" role="glossary">analistas de crédito</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa propia</Title>
			</Header>
			<FuncDesc>El importe en la <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">divisa propia</Link>.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ci/onlinemanual/000002" role="manual">Detalles de divisa</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
